Page MenuHomePhabricator

Measure translation recommendations against the baseline
Closed, ResolvedPublic

Description

Let's compare the results of the new API (not available for testing, but the code used in building models is here) vs the current API. The full list of results for the new API for all 51 language pairs is here.

en-fa

When the source is English and target is Farsi, the current recommendation API deployed at https://recommend.wmflabs.org/ outputs up to 122 results. These are the top articles suggested by the API (in JSON format):

Wikidata ID	Title	Page views	Rank
Q140588	Typhoon	10801	0
Q373936	Theodore_Edgar_McCarrick	8807	5
Q47524071	Hereditary_(film)	27085	22
Q55569874	Who_Is_America?	12312	23
Q3518013	N._Chandrababu_Naidu	23531	24
Q6019555	India_at_the_2002_Asian_Games	12680	27
Q16207584	Kelli_Ward	12881	32
Q4728393	All-time_Asian_Games_medal_table	28697	37
Q7892140	United_States_Senate_elections,_2018	10373	39
Q20948755	Kevin_Kwan	8841	50
Q18011370	India_at_the_2014_Asian_Games	37426	54
Q349529	DJ_AM	30579	58
Q7359677	Rohan_Daluwatte	13061	61
Q50379417	Don_C	9214	63
Q42887127	Richard_Wershe_Jr.	18735	71
Q30587901	UD_Ibiza	8902	74
Q6211184	Joe_McCain	14950	75
Q6479903	Lakshmi_Parvathi	18073	76
Q4886439	Ben_Shapiro	9022	77
Q53634043	Ron_Stallworth	8889	86
Q47001965	2018_US_Open_–_Women's_Singles	26300	92
Q22971501	Football_at_the_2018_Asian_Games_–_Men's_tournament	60446	93
Q190194	NATO_phonetic_alphabet	15497	94
Q29908604	The_Good_Doctor_(TV_series)	11071	96
Q42802162	Operation_Finale	19176	98
Q55694167	Dylan_Wang	13466	102
Q214910	Kamehameha_I	11939	106
Q21933511	Nicole_Mitchell_Murphy	11494	108
Q16212482	Odell_Beckham_Jr.	19472	109
Q4993396	Roberta_McCain	36674	110
Q48608427	Philippines_at_the_2018_Asian_Games	17601	113
Q28606665	Kyle_(musician)	10185	123
Q56290837	Athletics_at_the_2018_Asian_Games_–_Women's_heptathlon	13378	125
Q48674419	Searching_(film)	26645	131
Q28561969	XXXTentacion	20746	133
Q51213808	QAnon	11787	138
Q6978649	National_Sports_Day	26534	139
Q17507279	Sexy_Movie	10820	142
Q37093861	Antifa_(United_States)	29071	143
Q44479972	6ix9ine	28972	145
Q6019518	India_at_the_1990_Asian_Games	9037	159
Q21070412	To_All_the_Boys_I've_Loved_Before	48538	165
Q30612480	Offset_(rapper)	9211	170
Q27922132	Sudha_Bharadwaj	16251	176
Q113280	Mychal_Kendricks	20348	183
Q23011260	2018_Asia_Cup	10714	189
Q29564127	Daniel_Annie_Pope	11318	190
Q54007306	Ugo_Humbert	10248	194
Q461063	Meghan_McCain	80157	195
Q900925	Shoe_size	9585	196
Q47545413	Bruce_Ohr	25407	198
Q3534989	Vishal_(actor)	8921	202
Q28443770	The_Sinner_(TV_series)	19760	204
Q4929109	Blue_Film_Woman	9356	205
Q270653	Lauren_Jackson	23802	208
Q1947892	Cicada	9629	211
Q16958977	2018_in_film	27990	215
Q7525563	Sipahi_Maqbool_Hussain	11419	216
Q6963172	Nandamuri_Kalyan_Ram	38865	220
Q1985934	Battle_of_Winchelsea	14246	222
Q607935	Arthur_Shawcross	20677	224
Q806058	Banachek	11755	228
Q39070393	Gold_(2018_film)	24191	231
Q54015786	2018–19_UEFA_Champions_League_group_stage	11077	234
Q55080288	Happy_Phirr_Bhag_Jayegi	9301	242
Q24060561	Devon_Cajuste	10808	251
Q54326289	Rain_Dove	37574	252
Q5044466	Carol_McCain	78157	263
Q7863486	U.S._state_temperature_extremes	15991	267
Q27062250	Jack_Ryan_(TV_series)	9901	272
Q55516020	Gangnam_Beauty	9907	273
Q18047903	My_Hero_Academia	9516	285
Q5326846	Early_life_and_military_career_of_John_McCain	17653	287
Q27590352	Imaikkaa_Nodigal	28331	289
Q25714026	Jake_Paul	9104	291
Q55605411	Big_Brother_20_(U.S.)	15237	293
Q9086870	The_Happytime_Murders	16712	297
Q55266400	Still_17	10488	311
Q42666318	Lil_Xan	19093	312
Q19757718	Paytm	9128	317
Q54366261	Kin_(film)	10019	318
Q7694001	Teddy_Bridgewater	25010	319
Q53673351	2018–19_UEFA_Champions_League_qualifying_phase_and_play-off_round	8903	325
Q3029296	F5_Networks	19915	327
Q37321400	Tay-K	9514	329
Q55611612	Field_hockey_at_the_2018_Asian_Games_–_Men's_tournament	9171	332
Q6019535	India_at_the_1998_Asian_Games	10680	338
Q21622180	Carl_Nassib	11320	340
Q16195097	Gwen_Graham	26198	341
Q25350367	Manika_Batra	11304	361
Q30323849	Shooting_of_Jordan_Edwards	18326	364
Q16235544	KSI_(entertainer)	9495	367
Q5208550	Daggubati_Venkateswara_Rao	13896	370
Q55391488	ESports_at_the_2018_Asian_Games	10080	372
Q55759648	Jorge_Luis_Mendoza_Cárdenas	10632	377
Q977601	Michael_Oher	15183	379
Q30646925	A_Simple_Favor	12301	386
Q47001970	2018_US_Open_–_Men's_Singles	34853	387
Q55639773	Geetha_Govindam	20048	393
Q47474163	Scum_(video_game)	17630	395
Q56239871	Momo_Challenge	10231	399
Q28088964	Rashmika_Mandanna	11072	401
Q48608928	Indonesia_at_the_2018_Asian_Games	11050	403
Q30612098	Tag_(2018_film)	15427	407
Q854623	Insider_trading	9868	412
Q925115	Shelley_Malil	13596	421
Q4120019	John_David_Washington	9813	426
Q16206795	Aaron_Crow_(danger_act)	12318	435
Q55390816	India_at_the_2018_Asian_Games	160630	437
Q430574	Krishna_Janmashtami	8831	439
Q54896994	America's_Got_Talent_(season_13)	33134	456
Q6774492	Martha_McSally	48731	457
Q7269643	2022_Asian_Games	10409	458
Q7685321	Taraka_Ratna	30142	462
Q55999964	Better_Call_Saul_(season_4)	9653	463
Q25339704	The_Conjuring_(film_series)	9457	474
Q24963863	P.S._I_Still_Love_You	19547	477
Q30126418	2018–19_UEFA_Europa_League	28984	482
Q55691259	Asia's_Next_Top_Model_(season_6)	18041	484
Q22908690	The_Good_Place	11272	486
Q3498996	N._T._Rama_Rao_Jr.	100636	489
Q5465205	Fonts_on_Macintosh	31114	496

For the same language pair, the top 121 results suggested by the recommendation API given below:

Wikidata ID	Title	Normalized rank
Q783874	Nasheed	0.0149543924635
Q38945	Mongrel	0.0146112923909
Q768463	Tebulosmta	0.0146112923909
Q1479503	Kist people	0.0136055381093
Q297089	Alexeyevka	0.0136055381093
Q2312752	Vedeno	0.0134964936583
Q584462	Bats people	0.0134964936583
Q1064145	Shatoy	0.0114004738786
Q1367145	Chechen naxar	0.0114004738786
Q1394627	Teip	0.0114004738786
Q2389071	KinoPoisk	0.0114004738786
Q2456204	Nozhay-Yurt	0.0114004738786
Q2998209	Mantle (monastic vesture)	0.0114004738786
Q304844	Bisert	0.0114004738786
Q3497659	Articles of association	0.0114004738786
Q365205	Kirovo	0.0114004738786
Q447047	Altyn-Emel National Park	0.0114004738786
Q4495489	Khankala	0.0114004738786
Q4617479	Qabaqçöl	0.0114004738786
Q712334	Arti, Russia	0.0114004738786
Q947153	Kingdom of Tavolara	0.0114004738786
Q1149071	Znamenskoye, Chechen Republic	0.0112728780383
Q118953	Tsinandali	0.0112728780383
Q2066286	Goragorsky	0.0112728780383
Q2150456	Abrek	0.0112728780383
Q406800	Makhnyovo	0.0112728780383
Q4073378	Achit (urban-type settlement)	0.0112728780383
Q4406481	Samashki	0.0112728780383
Q4440729	Staroutkinsk	0.0112728780383
Q773219	Kalininaul, Kazbekovsky District, Republic of Dagestan	0.0112728780383
Q12865458	Iqaito	0.0109624494194
Q12866049	Kurdghelauri	0.0109624494194
Q16896568	Delgey	0.0109624494194
Q21645652	Chinkhoy	0.0109624494194
Q2586471	Dvals	0.0109624494194
Q4072487	Auh (region)	0.0109624494194
Q4075730	Baysangur of Benoa	0.0109624494194
Q4132242	Galain-Chazh	0.0109624494194
Q4337088	Arshtins	0.0109624494194
Q4455859	Terloy	0.0109624494194
Q1727518	Media	0.00979794806219
Q304157	Administration	0.00979794806219
Q358827	Administrator	0.00979794806219
Q642555	Fatherland	0.00858082795479
Q179385	Greenwich	0.00758537801514
Q180684	Conflict (process)	0.00758537801514
Q19097	Sect	0.00758537801514
Q193291	Spirit	0.00758537801514
Q795	Stupidity	0.00758537801514
Q1330149	Surasena	0.0067054401237
Q2476783	Tsez people	0.0063806070004
Q1549254	Principality of Seborga	0.00618929794096
Q1555069	Cherkess	0.00618929794096
Q757773	Achkhoy-Martan	0.00618929794096
Q1698870	Kolbotn	0.00580719746117
Q565269	Sittlichkeit	0.00580719746117
Q112110	Emblem	0.00554214528467
Q12200906	Qiyamah	0.00554214528467
Q1634214	Volga region	0.00554214528467
Q1990155	Moses in Islam	0.00554214528467
Q2045467	.укр	0.00554214528467
Q216151	Vietnamese people	0.00554214528467
Q242036	Tamil Eelam	0.00554214528467
Q244028	Kabardians	0.00554214528467
Q274356	Dargins	0.00554214528467
Q33543	Mordvins	0.00554214528467
Q3455803	Regisseur	0.00554214528467
Q425215	Schwa (Cyrillic)	0.00554214528467
Q4437641	Abbasid	0.00554214528467
Q846025	Mahajanapadas	0.00554214528467
Q852061	Champion	0.00554214528467
Q911339	Sunzha River	0.00554214528467
Q927467	Galmudug	0.00554214528467
Q2996307	Khudat	0.00535485855824
Q2473022	Kryts people	0.00531666634061
Q2436423	Macedonians (ethnic group)	0.00504118953892
Q2468262	Jonah	0.00504118953892
Q8245340	Iman (concept)	0.00504118953892
Q791816	Avtury	0.00495565138936
Q1633565	Oyskhara	0.00482805554905
Q2066502	Alleroy, Kurchaloyevsky District, Chechen Republic	0.00482805554905
Q4115852	Tashahhud	0.00482805554905
Q906612	Shelkovskaya	0.00482805554905
Q105880	Fumarole	0.00463209262826
Q107426	Anjou	0.00463209262826
Q124757	Riot	0.00463209262826
Q1412160	Compassion	0.00463209262826
Q147281	Calendula	0.00463209262826
Q148877	Assimilation (phonology)	0.00463209262826
Q156986	Ablative case	0.00463209262826
Q159313	Urban agglomeration	0.00463209262826
Q170430	Predation	0.00463209262826
Q171337	Williams Grand Prix Engineering	0.00463209262826
Q172809	Ten-pin bowling	0.00463209262826
Q174450	Tetrarchy	0.00463209262826
Q178985	Ode	0.00463209262826
Q179976	Recursion	0.00463209262826
Q181001	Erotica	0.00463209262826
Q181348	Viaduct	0.00463209262826
Q182121	Anti-communism	0.00463209262826
Q182133	Syllabary	0.00463209262826
Q182660	Dobruja	0.00463209262826
Q183046	Meaning (linguistics)	0.00463209262826
Q183091	Monophysitism	0.00463209262826
Q184661	Ogham	0.00463209262826
Q185077	Vocative case	0.00463209262826
Q185351	Jurist	0.00463209262826
Q186637	Arcade (architecture)	0.00463209262826
Q187668	Emigration	0.00463209262826
Q188285	Motet	0.00463209262826
Q188741	Pleonasm	0.00463209262826
Q189430	Quaestor	0.00463209262826
Q191713	Hussar	0.00463209262826
Q192121	Teleology	0.00463209262826
Q192601	Oppidum	0.00463209262826
Q192627	Mimicry	0.00463209262826
Q193073	Iconostasis	0.00463209262826
Q193514	Deformation (mechanics)	0.00463209262826
Q200809	Magnificat	0.00463209262826
Q201559	Privateer	0.00463209262826
Q202378	Ushant	0.00463209262826

en-es

Current API results in 93 predictions:

Wikidata ID	Title	Page views	Rank
Q6372784	Nick_Cummins	11433	2
Q55003965	Bigg_Boss_Tamil_2	8972	3
Q50822477	2018_Asia_Cup_Qualifier	16439	12
Q487344	Typhoon_Nabi	23275	18
Q4885543	Ben_Domenech	22022	30
Q6963171	Nandamuri_Harikrishna	371000	42
Q3534989	Vishal_(actor)	8921	44
Q3105215	Ron_DeSantis	147349	52
Q6019472	India_at_the_1951_Asian_Games	9927	57
Q863411	India_at_the_2010_Asian_Games	26073	60
Q28220851	United_States_Senate_election_in_Arizona,_2018	13889	64
Q55266400	Still_17	10488	66
Q6774492	Martha_McSally	48731	77
Q27922132	Sudha_Bharadwaj	16251	84
Q35783117	To_All_the_Boys_I've_Loved_Before_(film)	62537	95
Q2646553	N._T._Rama_Rao	167242	98
Q54708434	Zurcaroh	10699	99
Q25021343	Florida_gubernatorial_election,_2018	39652	100
Q39047192	Always_and_Forever,_Lara_Jean	18234	109
Q15020846	Dutee_Chand	12656	123
Q1387490	John_S._McCain_Sr.	13198	130
Q21070412	To_All_the_Boys_I've_Loved_Before	48538	138
Q25350367	Manika_Batra	11304	144
Q5294332	Don_McGahn	16420	155
Q715979	Lewis_Pugh	11973	160
Q55080288	Happy_Phirr_Bhag_Jayegi	9301	163
Q37321400	Tay-K	9514	167
Q21622180	Carl_Nassib	11320	169
Q53909401	Jacob_Elordi	12574	181
Q3078773	Debbie_Rowe	13087	183
Q55605850	Boxing_at_the_2018_Asian_Games	9916	184
Q56091609	Andrew_Rowsey	9224	186
Q55569874	Who_Is_America?	12312	192
Q30887543	Game_of_Thrones_(season_8)	12587	197
Q4895172	Bert_Kreischer	10405	199
Q7525563	Sipahi_Maqbool_Hussain	11419	207
Q24060561	Devon_Cajuste	10808	208
Q56239871	Momo_Challenge	10231	210
Q461063	Meghan_McCain	80157	212
Q1668020	Internet_fraud	17459	216
Q13605596	Travis_Scott	14533	220
Q1737657	Keating_Five	14058	226
Q5208550	Daggubati_Venkateswara_Rao	13896	232
Q4962225	Brett_Hundley	10997	234
Q7359677	Rohan_Daluwatte	13061	241
Q51213808	QAnon	11787	244
Q18088536	2014_Asian_Games_medal_table	35207	251
Q55611612	Field_hockey_at_the_2018_Asian_Games_–_Men's_tournament	9171	253
Q6019518	India_at_the_1990_Asian_Games	9037	271
Q1527564	Gish_gallop	13676	273
Q5044466	Carol_McCain	78157	274
Q48727094	Sacred_Games_(TV_series)	16626	276
Q4721504	Alexis_Ohanian	17342	282
Q16206795	Aaron_Crow_(danger_act)	12318	286
Q7270307	Royal_corgis	166117	294
Q39070393	Gold_(2018_film)	24191	296
Q3345031	Akkineni_Nagarjuna	23698	301
Q54015786	2018–19_UEFA_Champions_League_group_stage	11077	303
Q56044878	2018_Kerala_floods	36816	305
Q55605411	Big_Brother_20_(U.S.)	15237	308
Q27590352	Imaikkaa_Nodigal	28331	310
Q25460821	Football_at_the_2018_Asian_Games	55673	314
Q15306031	Awkwafina	30454	316
Q42887142	Deaths_in_2018	109559	338
Q2121773	2010_Asian_Games_medal_table	14733	340
Q54896994	America's_Got_Talent_(season_13)	33134	341
Q900925	Shoe_size	9585	349
Q6019535	India_at_the_1998_Asian_Games	10680	350
Q6019523	India_at_the_1994_Asian_Games	9368	353
Q55388009	Basketball_at_the_2018_Asian_Games	12243	366
Q6211184	Joe_McCain	14950	370
Q56274037	Stree_(2018_film)	11773	395
Q55424814	Volleyball_at_the_2018_Asian_Games	17648	398
Q6019555	India_at_the_2002_Asian_Games	12680	402
Q1388430	Noel_Fielding	12288	407
Q51930493	Bachelor_in_Paradise_(season_5)	14198	409
Q7892468	United_States_elections,_2018	14643	413
Q30323849	Shooting_of_Jordan_Edwards	18326	415
Q6935496	Mumtaj	9905	417
Q4664468	Abby_Huntsman	11136	422
Q48988117	Bad_Times_at_the_El_Royale	13480	423
Q15614602	Ashutosh_(politician)	10817	432
Q56290837	Athletics_at_the_2018_Asian_Games_–_Women's_heptathlon	13378	436
Q2983236	Lisa_Brennan-Jobs	9358	447
Q54326289	Rain_Dove	37574	455
Q47545413	Bruce_Ohr	25407	468
Q55639773	Geetha_Govindam	20048	471
Q51120673	Doja_Cat	14804	476
Q549003	India_at_the_1982_Asian_Games	9008	479
Q7863486	U.S._state_temperature_extremes	15991	480
Q16235544	KSI_(entertainer)	9495	492
Q4757092	Andrew_Gillum	216586	494
Q39070168	Bodyguard_(2018_TV_series)	30485	497

The top 93 results from the new API:

Wikidata ID	Title	Normalized rank
Q1000370	Pinales	0.0232825137401
Q104814	Aliens (film)	0.0232825137401
Q1059158	585 BC	0.0232825137401
Q107411	Oyster	0.0232825137401
Q124378	Earthworm	0.0232825137401
Q134768	Cocktail	0.0232825137401
Q170484	Lego	0.0232825137401
Q183318	Dictator	0.0232825137401
Q1865281	Whale	0.0232825137401
Q192129	Ustica	0.0232825137401
Q192995	Vaccination	0.0232825137401
Q193291	Spirit	0.0232825137401
Q194242	Sudetenland	0.0232825137401
Q202883	Veterinary physician	0.0232825137401
Q211439	Fodder	0.0232825137401
Q243223	539 BC	0.0232825137401
Q243440	544 BC	0.0232825137401
Q243516	546 BC	0.0232825137401
Q243695	550 BC	0.0232825137401
Q246827	600 BC	0.0232825137401
Q25389	Jutland	0.0232825137401
Q25434	Saffron	0.0232825137401
Q28114	Equisetum	0.0232825137401
Q28165	Cinnamon	0.0232825137401
Q29536	Paganism	0.0232825137401
Q388	Linux	0.0232825137401
Q42138	Citizenship	0.0232825137401
Q47783	Postmodernism	0.0232825137401
Q4830453	Business	0.0232825137401
Q5296	Main Page	0.0232825137401
Q7211	Taxonomy (general)	0.0232825137401
Q7369	Dolphin	0.0232825137401
Q747802	Mormonism	0.0232825137401
Q7568	Yogyakarta	0.0232825137401
Q76557	Uncle	0.0232825137401
Q81	Carrot	0.0232825137401
Q83267	Crime	0.0232825137401
Q8331	Fox	0.0232825137401
Q839661	Northern lampreys	0.0232825137401
Q8735	Medes	0.0232825137401
Q878985	Modernism	0.0232825137401
Q12097	King	0.0200854454786
Q14659	Coat of arms	0.0200854454786
Q42106	Synonym	0.0200854454786
Q8492	Juice	0.0189724703302
Q1059203	800 BC	0.0113760171301
Q1059319	642 BC	0.0113760171301
Q111161	Synod	0.0113760171301
Q1307404	Magnoliopsida	0.0113760171301
Q147388	Cryptomeria	0.0113760171301
Q161073	Cycas	0.0113760171301
Q189684	Poikilotherm	0.0113760171301
Q196113	Camouflage	0.0113760171301
Q207427	Nelumbo	0.0113760171301
Q208791	Aquifer	0.0113760171301
Q217602	Analysis	0.0113760171301
Q22874	Wiesloch	0.0113760171301
Q256892	680 BC	0.0113760171301
Q273120	Protest	0.0113760171301
Q275909	Aalten	0.0113760171301
Q3695082	Sign	0.0113760171301
Q37212	Lemuriformes	0.0113760171301
Q3733836	Apricot	0.0113760171301
Q373615	Leptosporangiate fern	0.0113760171301
Q464763	Augustów	0.0113760171301
Q472287	Respiration (physiology)	0.0113760171301
Q476300	Competition	0.0113760171301
Q493863	776 BC	0.0113760171301
Q493886	750 BC	0.0113760171301
Q522862	Karnak	0.0113760171301
Q623282	Afterlife	0.0113760171301
Q715533	528 BC	0.0113760171301
Q716665	700 BC	0.0113760171301
Q76507	Aunt	0.0113760171301
Q82562	Goose	0.0113760171301
Q844737	2061	0.0113760171301
Q863454	Pier	0.0113760171301
Q878070	Duty	0.0113760171301
Q11845203	Elephant shrew	0.010742474996
Q1329239	Horseshoe crab	0.010742474996
Q207681	Cassiopeia (Queen of Ethiopia)	0.010742474996
Q221563	Diplura	0.010742474996
Q223973	Godparent	0.010742474996
Q261485	Lamprey	0.010742474996
Q2814783	Gaviiformes	0.010742474996
Q3412448	Shawarma	0.010742474996
Q4946461	Spa town	0.010742474996
Q52948	Interaction	0.010742474996
Q592410	2060	0.010742474996
Q634022	Kiryū, Gunma	0.010742474996
Q688564	Calendar of saints	0.010742474996
Q746628	Studio	0.010742474996
Q755702	Inari, Finland	0.010742474996

ru-uz

The current API has 286 results:

Wikidata ID	Title	Page views	Rank
Q1266728	Дурак_(карточная_игра)	1779	1
Q41726	Масонство	2146	2
Q52926061	Aurus_Senat	5431	3
Q169982	Батлер,_Джерард	1764	4
Q1199793	Ключ_от_всех_дверей	1323	5
Q486	Авария_на_Чернобыльской_АЭС	1700	6
Q1395624	Делевинь,_Кара	1777	7
Q29388200	Lil_Peep	1560	9
Q5214275	Рейнольдс,_Дэн	3719	14
Q1980296	Кобзон,_Иосиф_Давыдович	1476	15
Q4378600	Прилучный,_Павел_Валерьевич	1368	16
Q17572811	Мир_Дикого_запада_(телесериал)	1832	19
Q16647916	Единая_тарифная_сетка	2646	20
Q48964210	Китаева,_Мария	2033	22
Q131007	World_of_Warcraft	1339	23
Q318204	Мейвезер,_Флойд	1867	24
Q2085	Твин_Пикс	1464	25
Q193504	Кассель,_Венсан	2751	26
Q1129242	Синхрофазотрон	7974	27
Q4166607	Доренко,_Сергей_Леонидович	1703	28
Q260432	Голикова,_Татьяна_Алексеевна	6675	32
Q39444	Роналдиньо	1266	33
Q16691227	Рассказовка_(станция_метро)	1814	35
Q1978790	Невзоров,_Александр_Глебович	1408	36
Q4289914	Мельникова,_Дарья_Алексеевна	1457	38
Q33393380	Разочарование_(телесериал)	2414	39
Q190845	БДСМ	2839	44
Q1209909	Летние_Азиатские_игры_2018	6885	45
Q24350516	Pharaoh_(рэпер)	1563	47
Q13365548	Разрешение_экрана_монитора	1321	49
Q18703892	Молодость_(фильм)	2581	50
Q219645	Мизантропия	1402	55
Q242454	Земфира	1837	58
Q237081	Ани_Лорак	1663	61
Q814484	Гибель_тургруппы_Дятлова	2153	62
Q132971	Дислексия	2659	63
Q205447	Одиннадцать_друзей_Оушена_(фильм,_2001)	1473	66
Q15659308	Рик_и_Морти	1507	68
Q41228685	Клинаев,_Егор_Дмитриевич	2424	69
Q15207061	Лима,_Лукас_Рафаэл	1557	70
Q203002	Акинфеев,_Игорь_Владимирович	1958	72
Q23599	Бесстыдники_(телесериал,_США)	1800	73
Q233282	Путина,_Людмила_Александровна	1886	76
Q951071	Законопослушный_гражданин	3844	78
Q69488	MDMA	1957	79
Q43610	Один	1292	80
Q10556350	Диас,_Мариано	6925	81
Q187768	Города_России	7258	83
Q3015088	Козловский,_Данила_Валерьевич	1291	85
Q40715	Лопес,_Дженнифер	1686	87
Q16148930	Список_фильмов_кинематографической_вселенной_Marvel	3791	92
Q126599	Стюарт,_Кристен	1892	94
Q422740	Пропофол	1782	96
Q342680	Мостовой,_Александр_Владимирович	1455	97
Q44380	Диас,_Камерон	1630	98
Q921496	Шнуров,_Сергей_Владимирович	1745	99
Q34316	Доктор_Кто	1861	100
Q203910	Список_султанов_Османской_империи	1469	101
Q178870	Петровск-Забайкальский	1725	102
Q235008	Акиньшина,_Оксана_Александровна	1554	103
Q2578140	Здоровье_и_внешний_вид_Майкла_Джексона	2041	104
Q20712663	We_Happy_Few	1229	105
Q16199296	Билзерян,_Дэн	5016	106
Q7540067	Слендермен	1624	109
Q4062251	Алибасов,_Бари_Каримович	1303	112
Q49883590	Капитан_Марвел_(фильм)	2373	113
Q20814900	Тайна_7_сестёр	1767	114
Q131723	Биткойн	1865	115
Q48416710	Лето_(фильм,_2018)	1288	117
Q4331636	Одиссея_капитана_Блада_(фильм,_1991)	1236	119
Q373501	Чемпионат_Европы_по_футболу_2020	1534	121
Q4360641	Петров,_Александр_Андреевич_(актёр)	4416	122
Q55580586	Византийская_эпистолография	2551	123
Q2652980	Крымский_мост	1594	126
Q52158045	Донбасс_(фильм,_2018)	1699	127
Q58444	Нисон,_Лиам	1279	129
Q392108	Список_самых_кассовых_фильмов	1762	130
Q47524071	Реинкарнация_(фильм,_2018)	1562	131
Q241382	Фриске,_Жанна_Владимировна	1603	132
Q21075020	Мин_Юнги	1292	133
Q220193	Предменструальный_синдром	2024	134
Q125503	Список_штатов_и_территорий_США_по_численности_населения	1249	137
Q131036	Саентология	1326	140
Q284700	IP_(Степени_защиты,_обеспечиваемые_оболочками)	1327	142
Q18604504	Отряд_самоубийц_(фильм,_2016)	1284	144
Q841372	Джаггернаут_(Marvel_Comics)	2365	145
Q12519	Великая_хартия_вольностей	2140	146
Q3179330	Guf	1403	147
Q12203	QR-код	7921	148
Q56309022	Последняя_электричка_(песня)	1474	152
Q11975	Спирс,_Бритни	2699	155
Q4160262	Джиган	1344	156
Q37628	Кунис,_Мила	1675	157
Q2865340	Смольянинов,_Артур_Сергеевич	1654	158
Q696490	Паническая_атака	1850	160
Q20983703	Болдуин,_Хейли	1572	161
Q2813350	Бэби_Кей	1580	163
Q193733	Террористический_акт_в_Беслане	2784	165
Q1369019	Список_фильмов_по_комиксам_Marvel_Comics	4759	166
Q635632	Тринадцать_друзей_Оушена	1314	168
Q36844	Рианна	1523	169
Q101797	Райдер,_Вайнона	1671	171
Q52686724	MiyaGi_&_Эндшпиль	1675	172
Q847201	Каршеринг	1320	174
Q217249	Сублимация_(психология)	1259	175
Q4196443	Иванова,_Светлана_Андреевна	1235	176
Q42337230	Алиса_(голосовой_помощник)	2038	179
Q191779	Синдром_Туретта	1283	181
Q319497	Собянин,_Сергей_Семёнович	2344	182
Q178166	Вин_Дизель	1247	184
Q180242	Стокгольмский_синдром	1264	187
Q201989	Болезнь_Лайма	1976	188
Q223246	Спас_Нерукотворный	1862	189
Q213132	Джинобили,_Эмануэль	1385	190
Q3526023	Нурмагомедов,_Хабиб_Абдулманапович	4560	191
Q80966	Бланшетт,_Кейт	1796	195
Q713439	Дзюба,_Артём_Сергеевич	2147	196
Q1372381	Перхун,_Сергей_Владимирович	1817	197
Q4103922	Варнава,_Екатерина_Владимировна	5492	198
Q17452	Grand_Theft_Auto_V	1818	199
Q4088503	Блёданс,_Эвелина_Висвальдовна	3613	200
Q1281336	Макс_Фрай	1357	202
Q25391059	Отель_Элеон	1362	203
Q53922	Американская_история_ужасов	3371	205
Q44479972	6ix9ine	1308	206
Q468427	Мимесис	1689	207
Q152518	Burning_Man	2068	208
Q10738	Джонсон,_Дуэйн	2097	209
Q40791	Буллок,_Сандра	2025	211
Q23006268	Веном_(фильм)	1870	212
Q362165	Учебные_предметы_в_России	1613	213
Q295537	Лимонов,_Эдуард_Вениаминович	43208	214
Q17128150	Сенцов,_Олег_Геннадьевич	1661	217
Q210315	Фреско,_Жак	1946	220
Q178190	Обсессивно-компульсивное_расстройство	2603	221
Q20972117	Лига_чемпионов_УЕФА_2017/2018	1382	222
Q18464203	13_причин_почему	1453	224
Q1413228	Пенсионный_возраст	14530	225
Q557323	Балабанов,_Алексей_Октябринович	1593	227
Q212379	Женская_эякуляция	1290	230
Q161790	Синдром_Аспергера	1769	232
Q15619007	Уральские_пельмени	1570	235
Q43263	Субъекты_Российской_Федерации	1810	236
Q4527472	Шукшина,_Мария_Васильевна	2318	239
Q132952	Сэндлер,_Адам	1567	240
Q178598	Либертарианство	1265	241
Q188538	Мастер_и_Маргарита	3935	245
Q1504212	Дом_на_набережной	1749	247
Q51996718	Гоголь._Страшная_месть	2928	249
Q510	Марианский_жёлоб	1397	254
Q4482111	Федосеева-Шукшина,_Лидия_Николаевна	2413	256
Q371008	Письма_счастья	1714	257
Q194474	Храм_Христа_Спасителя	2409	258
Q30758	Иванович,_Ана	1320	259
Q4123371	Волкова,_Екатерина_Юрьевна	5555	260
Q4245427	Кузьминов,_Ярослав_Иванович	2829	261
Q23899903	Альфа_(фильм)	2498	263
Q1179132	BitTorrent	1516	266
Q23001951	Ривердэйл_(телесериал)	2396	268
Q29477300	Дудь,_Юрий_Александрович	4380	269
Q4223927	Клинских,_Юрий_Николаевич	1468	271
Q43874	Мерфи,_Эдди	1539	272
Q13580495	Bangtan_Boys	5189	275
Q3154160	Высоцкая,_Юлия_Александровна	1390	276
Q235757	Фистинг	1686	278
Q41861	Артериальная_гипертензия	1271	280
Q182654	Матвиенко,_Валентина_Ивановна	2612	281
Q2263	Хэнкс,_Том	1268	287
Q15980635	Лига_наций_УЕФА	2772	288
Q726756	Кэрол_Денверс	1655	291
Q246722	Пелевин,_Виктор_Олегович	1295	292
Q4184392	Зайцев,_Владимир_Иванович	1255	294
Q20514253	Блокчейн	3322	295
Q176371	ЦСКА_(футбольный_клуб,_Москва)	1766	296
Q201860	Демпси,_Клинт	1496	299
Q25461297	Хищник_(фильм,_2018)	1662	300
Q933899	Киберхондрия	1410	301
Q2213598	Климова,_Екатерина_Александровна	1364	306
Q43200	Бисексуальность	1726	310
Q101462	Растафарианство	1382	315
Q151892	Гранде,_Ариана	1610	317
Q18608311	Метод_(телесериал)	1353	318
Q982461	Володин,_Вячеслав_Викторович	1637	319
Q117346	Перельман,_Григорий_Яковлевич	1243	321
Q54015786	Лига_чемпионов_УЕФА_2018/2019._Групповой_этап	1281	322
Q2006869	Люди_Икс_(серия_фильмов)	2400	323
Q1436099	Нимфомания	2777	324
Q4306082	Огни_Москвы	7720	325
Q6456303	LP_(певица)	2645	326
Q207367	Инфекционный_мононуклеоз	1407	327
Q9671	Шумахер,_Михаэль	1615	328
Q4163746	Добронравов,_Фёдор_Викторович	1320	333
Q946406	Зара_(певица)	1722	334
Q334422	Шершни	1305	336
Q262613	Мефедрон	1561	338
Q48948659	Ивлеева,_Анастасия_Вячеславовна	11226	339
Q28667797	Полицейский_с_Рублёвки	2907	344
Q15982770	Лига_наций_УЕФА_2018/2019	2129	345
Q391348	Imagine_Dragons	8426	346
Q209926	Лобода,_Светлана_Сергеевна	2787	348
Q641362	Университет_монстров	2413	350
Q35791	Секс_в_большом_городе	1563	351
Q8488	Летние_Олимпийские_игры_1992	12207	353
Q4423270	Следствие_ведут_ЗнаТоКи._Ответный_удар	1805	355
Q4249828	Кухня_(телесериал)	1869	356
Q19520525	Люцифер_(телесериал)	1714	358
Q2652756	Тарасов,_Дмитрий_Алексеевич	1519	359
Q186304	Кардашян,_Ким	2543	360
Q55657971	Законопроект_о_пенсионной_реформе_в_России_(2018)	8586	361
Q469774	Список_эпизодов_телесериала_«Менталист»	1232	362
Q4201239	Иннополис	1746	363
Q500093	Блондинка_в_законе	2024	364
Q1166273	Даркнет	1535	365
Q4224	Население_России	4457	367
Q1169328	Опекун_(фильм,_1990)	1502	368
Q2485083	Способы_самоубийства	1834	369
Q8398	Анальный_секс	1774	372
Q83030	Деменция	2261	373
Q237324	Пресли,_Лиза_Мария	1720	374
Q7178714	Расланас,_Пётр_Петрович	1414	376
Q2399011	Фёдорова,_Зоя_Алексеевна	12291	378
Q558666	Хабенский,_Константин_Юрьевич	1736	380
Q321022	Национал-большевистская_партия	2208	385
Q331225	Яйца_Фаберже	3674	386
Q234458	Шейк,_Ирина	1557	387
Q962283	Стефан_Карл_Стефанссон	1822	388
Q4340209	Депрессия	1836	392
Q19760074	Президентские_выборы_в_России_(2018)	1487	396
Q2994183	Газманов,_Олег_Михайлович	1524	397
Q35269	Свидетели_Иеговы	1342	398
Q1668081	Интерны	2046	400
Q314492	Рагнар_Лодброк	1970	401
Q81819	Беллуччи,_Моника	2840	403
Q558641	Вор_в_законе	1451	404
Q15218282	Орёл_и_решка_(телепередача)	4318	407
Q4111213	Вилкова,_Таисия_Александровна	2345	414
Q1630643	Орден_«За_заслуги_перед_Отечеством»	1289	415
Q862460	Скарсгорд,_Билл	1242	418
Q473580	Безруков,_Сергей_Витальевич	1369	419
Q25206010	Острые_предметы	2798	421
Q4158317	День_подразделений_специального_назначения_внутренних_войск_МВД_России	2324	422
Q205012	Сбербанк_России	1244	423
Q1636958	Xiaomi	1291	424
Q593332	Деревянко,_Павел_Юрьевич	1529	425
Q223050	Апатрид	1704	426
Q3291006	Порошина,_Мария_Михайловна	1610	429
Q47005334	Гоголь._Вий	2801	430
Q4460646	Топалов,_Владислав_Михайлович	2243	431
Q2845	Марихуана	1398	433
Q16335075	Вооружённый_конфликт_на_востоке_Украины	1717	434
Q133780	Чума	1429	435
Q4474744	Улицы_разбитых_фонарей	1803	437
Q4213413	Кара-Мурза,_Сергей_Георгиевич_(1876—1956)	1957	440
Q178194	Муковисцидоз	1564	441
Q4213412	Кара-Мурза,_Владимир_Алексеевич	18925	442
Q231954	Шнидер,_Патти	1620	444
Q166502	Главные_грехи	2226	447
Q101516	Прокудин-Горский,_Сергей_Михайлович	4181	453
Q4283248	Маршал_Устинов_(ракетный_крейсер)	1283	457
Q466139	Табаков,_Олег_Павлович	1541	459
Q254220	Кабаева,_Алина_Маратовна	1773	460
Q32361743	Монеточка	4461	463
Q5162259	Макгрегор,_Конор	5121	465
Q317667	Христенко,_Виктор_Борисович	1666	466
Q132524	Айн_Рэнд	1388	467
Q536524	Ходченкова,_Светлана_Викторовна	1361	469
Q16698229	Дорофеева,_Надежда_Владимировна	1331	470
Q32522	Энистон,_Дженнифер	1750	471
Q4427390	Соколовский,_Влад	1259	474
Q4094549	Бородина,_Ксения_Кимовна	1390	475
Q25434	Шафран_(пряность)	1940	476
Q130585	Сверхъестественное_(телесериал)	3240	478
Q11085	Болезнь_Паркинсона	1898	480
Q30873798	АУЕ	13474	481
Q13098946	100_(телесериал)	1652	482
Q141829	Берия,_Лаврентий_Павлович	1346	483
Q420292	Assassin’s_Creed_(серия_игр)	2878	484
Q82110	Сигал,_Стивен	1334	485
Q14944179	Острые_козырьки	2217	488
Q1485	Системная_красная_волчанка	1236	489
Q177895	Астигматизм_(медицина)	1246	491
Q30880032	Гоголь._Начало	3292	492
Q49740	Minecraft	2033	493
Q3786540	RuTracker.org	2839	495
Q23118	ЛСД	1492	496
Q1372505	Маргинал	1225	497

Top 286 results from the new API:

Wikidata ID	Title	Normalized rank
Q1088	Синий цвет	0.0197727320486
Q10998	Картофель	0.0197727320486
Q1210	Ломбардия	0.0197727320486
Q1273	Тоскана	0.0197727320486
Q1449	Генуя	0.0197727320486
Q1460	Сицилия	0.0197727320486
Q1492	Барселона	0.0197727320486
Q17054	Мартиника	0.0197727320486
Q195	Шоколад	0.0197727320486
Q23444	Белый цвет	0.0197727320486
Q3133	Зелёный цвет	0.0197727320486
Q3142	Красный цвет	0.0197727320486
Q33959	Ницца	0.0197727320486
Q34600	Киото	0.0197727320486
Q35	Дания	0.0197727320486
Q500	Лимон	0.0197727320486
Q532	Село	0.0197727320486
Q7252	Феминизм	0.0197727320486
Q89	Яблоко	0.0197727320486
Q943	Жёлтый цвет	0.0197727320486
Q201861	Нимрод	0.0101511207189
Q207389	Рахиль	0.0101511207189
Q31643	.gov	0.0101511207189
Q32131	.org	0.0101511207189
Q209690	Сэр	0.00993181129139
Q25407	Шмели	0.00845217786042
Q10305	Сарагоса	0.00787683849002
Q11413	Го	0.00787683849002
Q1142	Эльзас	0.00787683849002
Q1173	Бургундия	0.00787683849002
Q1216	Пьемонт	0.00787683849002
Q1243	Венеция (область)	0.00787683849002
Q1256	Лигурия	0.00787683849002
Q1282	Лацио	0.00787683849002
Q1284	Абруцци	0.00787683849002
Q12897	Пеле	0.00787683849002
Q13375	Пиза	0.00787683849002
Q1447	Апулия	0.00787683849002
Q16567	Колумбус (Огайо)	0.00787683849002
Q17063	Майотта	0.00787683849002
Q1841	Католицизм	0.00787683849002
Q25287	Гётеборг	0.00787683849002
Q33829	Население	0.00787683849002
Q34754	Сомалиленд	0.00787683849002
Q34876	Провинция	0.00787683849002
Q3736439	Утки	0.00787683849002
Q40846	Тенерифе	0.00787683849002
Q546	Триест	0.00787683849002
Q907112	Приднестровская Молдавская Республика	0.00787683849002
Q94	Android	0.00787683849002
Q9482	Беличьи	0.00787683849002
Q126148	Танжер	0.00713622974786
Q131395	Диалог	0.00713622974786
Q132821	Убийство	0.00713622974786
Q13364	Равенна	0.00713622974786
Q13378	Ареццо	0.00713622974786
Q13706	Силенд	0.00713622974786
Q14317	Овьедо (город)	0.00713622974786
Q14748	Стол	0.00713622974786
Q1722	Дубровник	0.00713622974786
Q1930187	Журналист	0.00713622974786
Q25311	Ласка	0.00713622974786
Q25353	Ястреб-тетеревятник	0.00713622974786
Q2695156	Бэтмен	0.00713622974786
Q29995	Выдра	0.00713622974786
Q308841	Улитка (жизненная форма)	0.00713622974786
Q36192	Фольклор	0.00713622974786
Q36224	Местоимение-существительное	0.00713622974786
Q36647	Корк	0.00713622974786
Q37726	Сухопутные войска	0.00713622974786
Q38954	Тейде	0.00713622974786
Q41370	Давид	0.00713622974786
Q41662	Рамадан	0.00713622974786
Q42253	URL	0.00713622974786
Q42448	Шеффилд	0.00713622974786
Q42470	Девиз	0.00713622974786
Q43489	Соколы	0.00713622974786
Q47053	Эстуарий	0.00713622974786
Q49084	Рассказ	0.00713622974786
Q775	Гелдерланд	0.00713622974786
Q79007	Улица	0.00713622974786
Q79015	Супермен	0.00713622974786
Q80071	Символ	0.00713622974786
Q82794	Регион	0.00713622974786
Q93241	Гипертекст	0.00713622974786
Q10690	Кардифф	0.00690054598443
Q10978	Виноград (ягода)	0.00690054598443
Q12147	Здоровье	0.00690054598443
Q1364	Плод	0.00690054598443
Q17252	Тибет	0.00690054598443
Q21195	Скандинавия	0.00690054598443
Q23393	Отче наш	0.00690054598443
Q23485	Лук репчатый	0.00690054598443
Q25291	2018 год	0.00690054598443
Q28425	Рукокрылые	0.00690054598443
Q33767	Кисть (анатомия)	0.00690054598443
Q34706	Леопард	0.00690054598443
Q388	Linux	0.00690054598443
Q43423	Эзоп	0.00690054598443
Q6256	Страна	0.00690054598443
Q7378	Слон	0.00690054598443
Q9420	Мышление (психология)	0.00690054598443
Q9635	Рот	0.00690054598443
Q10294	Бедность	0.00672949875334
Q11081	Болезнь Альцгеймера	0.00672949875334
Q11299	Манхэттен	0.00672949875334
Q11468	Нанотехнология	0.00672949875334
Q1179	Аквитания (регион)	0.00672949875334
Q1296	Гент	0.00672949875334
Q13187	Кокосовая пальма	0.00672949875334
Q1438	Кампания (Италия)	0.00672949875334
Q171	Вики	0.00672949875334
Q17592	Страус	0.00672949875334
Q177	Пицца	0.00672949875334
Q19088	Эукариоты	0.00672949875334
Q2005	JavaScript	0.00672949875334
Q2054	Луций Анней Сенека	0.00672949875334
Q2092297	Орлиные	0.00672949875334
Q25237	Горох посевной	0.00672949875334
Q25247	Удод	0.00672949875334
Q25279	Кюрасао	0.00672949875334
Q28472	Волосы	0.00672949875334
Q2979	Свобода	0.00672949875334
Q33057	Международный стандартный книжный номер	0.00672949875334
Q33384	Диалект	0.00672949875334
Q34006	Голливуд	0.00672949875334
Q34020	Ниуэ	0.00672949875334
Q34027	Широта	0.00672949875334
Q34442	Дорога	0.00672949875334
Q34679	Песок	0.00672949875334
Q34887	Папайя	0.00672949875334
Q35473	Окно	0.00672949875334
Q359	WikiLeaks	0.00672949875334
Q36153	Бейонсе	0.00672949875334
Q36456	Ганнибал	0.00672949875334
Q36844	Рианна	0.00672949875334
Q36963	Охота	0.00672949875334
Q37038	Реклама	0.00672949875334
Q37153	Авокадо	0.00672949875334
Q37260	Письмо (письменность)	0.00672949875334
Q39918	Миндаль обыкновенный	0.00672949875334
Q40939	Эсхил	0.00672949875334
Q5823	Сеута	0.00672949875334
Q5831	Мелилья	0.00672949875334
Q6388	Плавание человека	0.00672949875334
Q6441	Монпелье	0.00672949875334
Q7181	Глобализация	0.00672949875334
Q7310	Национал-социализм	0.00672949875334
Q83	MediaWiki	0.00672949875334
Q8473	Вооружённые силы	0.00672949875334
Q9184	Книга Бытия	0.00672949875334
Q102891	Пикты	0.00653864213482
Q188669	Камин	0.00653864213482
Q216625	.edu	0.00653864213482
Q226418	Шовинизм	0.00653864213482
Q28389	Сценарист	0.00653864213482
Q3314483	Фрукт	0.00653864213482
Q481	.xxx	0.00653864213482
Q642420	Христос	0.00653864213482
Q95074	Персонаж	0.00653864213482
Q18805	Естествоиспытатель	0.00609235894828
Q10002	Энсхеде	0.00572586772565
Q101401	Колокол	0.00572586772565
Q10282	Памплона	0.00572586772565
Q10304508	Ixodida	0.00572586772565
Q1035954	Гетеросексуальность	0.00572586772565
Q108458	Медитация	0.00572586772565
Q10872	Археи	0.00572586772565
Q10892	Протисты	0.00572586772565
Q11085	Болезнь Паркинсона	0.00572586772565
Q11303	Небоскрёб	0.00572586772565
Q11395	Одомашнивание	0.00572586772565
Q11903	Гипатия	0.00572586772565
Q11946202	Булавоусые чешуекрылые	0.00572586772565
Q11990	Размножение	0.00572586772565
Q12029	Аддикция	0.00572586772565
Q1212935	Плацента	0.00572586772565
Q121439	Енот-полоскун	0.00572586772565
Q12225	Мурсия	0.00572586772565
Q12233	Сантандер	0.00572586772565
Q122679	Розмарин лекарственный	0.00572586772565
Q12273	Хихон	0.00572586772565
Q123509	Вымирание	0.00572586772565
Q124490	Насилие	0.00572586772565
Q127683	Инцест	0.00572586772565
Q127980	Жиры (диетология)	0.00572586772565
Q128518	Гладиатор (фильм, 2000)	0.00572586772565
Q12861	Дымный порох	0.00572586772565
Q129072	Персеполь	0.00572586772565
Q129296	Тира (остров)	0.00572586772565
Q130283	Макбет (пьеса)	0.00572586772565
Q1309	Маастрихт	0.00572586772565
Q131226	Чечевица пищевая	0.00572586772565
Q13147	Череп	0.00572586772565
Q1315	Равноденствие	0.00572586772565
Q131512	Фермер	0.00572586772565
Q131723	Биткойн	0.00572586772565
Q131774	Подростковый возраст	0.00572586772565
Q13188	Гранат обыкновенный	0.00572586772565
Q132603	Пролетариат	0.00572586772565
Q13276	Пирожное	0.00572586772565
Q13317	Йогурт	0.00572586772565
Q133500	Обучение	0.00572586772565
Q133780	Чума	0.00572586772565
Q134283	Душица обыкновенная	0.00572586772565
Q134737	Дворянство	0.00572586772565
Q13991	Сикоку	0.00572586772565
Q14076	Презерватив	0.00572586772565
Q1409	Калигула	0.00572586772565
Q141022	Затмение	0.00572586772565
Q14318	Витория-Гастейс	0.00572586772565
Q15088	Таррагона	0.00572586772565
Q15688	Авила	0.00572586772565
Q160091	Равнина	0.00572586772565
Q161053	Ruby	0.00572586772565
Q16399	Щитовидная железа	0.00572586772565
Q16869	Константинополь	0.00572586772565
Q170790	Математик	0.00572586772565
Q171497	Подсолнечник однолетний	0.00572586772565
Q1725788	Моли	0.00572586772565
Q172833	Метла	0.00572586772565
Q173710	Пищевод человека	0.00572586772565
Q173799	Развлечение	0.00572586772565
Q174778	Глотка	0.00572586772565
Q17514	Граффити	0.00572586772565
Q176353	Пчеловодство	0.00572586772565
Q18233	ABBA	0.00572586772565
Q18419	Бруклин	0.00572586772565
Q18960	Губки	0.00572586772565
Q193526	Совесть	0.00572586772565
Q19413	Пеликаны	0.00572586772565
Q19537	Бонобо	0.00572586772565
Q196672	Ребро	0.00572586772565
Q2115	XML	0.00572586772565
Q2192288	Вульва	0.00572586772565
Q23276	Суррей	0.00572586772565
Q23317	Audi	0.00572586772565
Q23384	Прилив и отлив	0.00572586772565
Q234	Фландрия (историческая область)	0.00572586772565
Q23757	Известняк	0.00572586772565
Q246	Volkswagen	0.00572586772565
Q25234	Чёрный дрозд	0.00572586772565
Q25239	Ольха	0.00572586772565
Q25267	Градус Цельсия	0.00572586772565
Q25276	Изотопы	0.00572586772565
Q25284	Петрушка (растение)	0.00572586772565
Q25292	Финик пальчатый	0.00572586772565
Q25308	Орхидные	0.00572586772565
Q25309	Таракановые	0.00572586772565
Q25327	Божьи коровки	0.00572586772565
Q25334	Зарянка	0.00572586772565
Q25342	Мощность	0.00572586772565
Q25345	Горностай	0.00572586772565
Q25347	Мхи	0.00572586772565
Q25350	Пихта	0.00572586772565
Q25362	Сен-Бартелеми	0.00572586772565
Q25372	Драма (род литературы)	0.00572586772565
Q25390	Леуварден	0.00572586772565
Q25400	Астровые	0.00572586772565
Q25418	Черноголовый щегол	0.00572586772565
Q25420	Светляки	0.00572586772565
Q25429	Деревенская ласточка	0.00572586772565
Q25522	Кольчатые черви	0.00572586772565
Q26678	BMW	0.00572586772565
Q2751	Сиена	0.00572586772565
Q27586	Ferrari	0.00572586772565
Q27686	Гостиница	0.00572586772565
Q27939	Пение	0.00572586772565
Q28298	Сельдерей пахучий	0.00572586772565
Q29539	Плотность	0.00572586772565
Q2977	Собор (храм)	0.00572586772565
Q30178	Медуза	0.00572586772565
Q32043	Сложение	0.00572586772565
Q3294789	Магнетизм	0.00572586772565
Q3355098	Апельсин	0.00572586772565
Q34095	Бронза	0.00572586772565
Q34132	Цилиндр	0.00572586772565
Q34493	Мотоцикл	0.00572586772565
Q34581	Роды у человека	0.00572586772565
Q34583	Палец	0.00572586772565
Q3503092	Пот	0.00572586772565
Q35051	Кочанная капуста	0.00572586772565
Q35245	Этимология	0.00572586772565
Q35355	Шумер	0.00572586772565
Q35517	Лось	0.00572586772565
Q35856	Крещение	0.00572586772565

Event Timeline

bmansurov triaged this task as Medium priority.Aug 31 2018, 4:48 PM
bmansurov created this task.

@leila and @diego I pinged you because you speak Persian and Spanish. ;)

bmansurov updated the task description. (Show Details)Aug 31 2018, 7:10 PM

Cursory glance over ru-uz results reveals that the current API is biased towards Russia specific articles and the new API shows results that could very well be considered important articles in uzwiki too. The new API FTW!

@bmansurov we discussed this in IRC, a summary for archive happiness re en-fa:

  • @Ladsgroup will have a look at this pair.
  • I did some eye-balling and the second API's results are more interesting to me in that I see more articles in there that I can imagine having longer lasting pageviews in fa (as opposed to satisfying spikes of interest). Of course, I understand your current result for the second API is only based on the past 2 days of pageviews (compared to the first one which is based on the past 6 months). I expect the result to only improve if you expand the time interval.
  • We have done our homework in the past and we know that ranking by pageviews in the source (current API output, first one) is worse than ranking by predicted pageviews in the destination language in terms of relevance of results to the destination language audience. As a result, I emphasize that we shouldn't spend a lot of time validating the result of the improvements of the API. As long as we don't see big red flags which may be the result of code or model flaws, we should go ahead with the improvements.
leila moved this task from Staged to In Progress on the Research board.Aug 31 2018, 7:25 PM

@bmansurov some feedback for en-es:

  • diego checked en-es and while generally both API outputs look fine to him, none are exciting for him. ;) He expects the recommendations to be more es specific. There are some conversations in the IRC channel (wikimedia-research) with him and you about how the inclusion of geo based pageviews may address some of his concerns. Let's pick up the geo-pageview discussion at the later stages of the model, and for now try to make an end to end system that works smoothly before adding more features.
  • Platonides looked at the en-es results as well. The discussion is in IRC, in a nutshell: they consider the result of the second API to be articles that look more important to have, which is great feedback. A couple of issues came up about Lego, Whale, Spirit missing from es. This looked very improbable. They looked into it and the issue is something we have seen in the past: English can have multiple similar concepts covering a concept that in es is covered in one article. This can result in two Wikidata items and one of them will show the es article as missing. There is also the issue of redirect. Question for you: I checked Section 2.1 in https://arxiv.org/pdf/1604.03235.pdf . Are we implementing that section fully or are we taking a diff between en and es without solving for redirect and the other issue? While some issues will always remain and will have to be handled at the tool level (with a feedback to the model), we should look into the model in the paper to remove these cases as much as possible.
diego added a comment.Sep 1 2018, 12:27 AM

Beyond my subjective opinion about these rankings, I'm not sure what I should evaluate here. I understand that in the paper there is already an evaluation methodology. Are you trying to measure some new that is not covered by that methodology?

This is my comparison for en-fa pair: The old API used to give out lots of pop culture cases but the new models gives out more scientific results which is great IMO It seems you're giving less weight to page view. Might be good to have both for people who are interested in pop culture? and also the new one is very much geography and history oriented which is not that bad but I love more STEM suggestions.

bmansurov added a comment.EditedSep 4 2018, 1:02 PM

@leila we've only implemented the section 2.2 so far. I haven't gotten to section 2.1 yet. It's good to know about those cases. They will come in handy when I implement the section 2.1.

leila added a comment.Sep 4 2018, 4:54 PM

@Ladsgroup thanks for looking into this. I agree that it's a good idea to give users an option to choose based on different measures. Good to know that the new model is doing better in en-fa.

@bmansurov got you. let's give that some priority when we review tasks.

bmansurov closed this task as Resolved.Dec 14 2018, 3:29 PM
bmansurov moved this task from In Progress to Done (current quarter) on the Research board.

The remaining issues are captured in T203041: Output 2.1: An improved task recommendation API.